//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDescarga
{
    using System;
    using System.Collections.Generic;
    
    public partial class DescargaSolicitud
    {
        public int Id { get; set; }
        public System.DateTime Inicio { get; set; }
        public string Rfc { get; set; }
        public string Tipo { get; set; }
        public string ArchivoPFX { get; set; }
        public System.DateTime Fin { get; set; }
        public Nullable<System.DateTime> UltimaVerificacion { get; set; }
        public string Solicitud { get; set; }
        public string Estado { get; set; }
        public string Paquete { get; set; }
        public string Archivo { get; set; }
        public int TotalCFDI { get; set; }
        public System.DateTime Creado { get; set; }
        public string Usuario { get; set; }
    }
}
